/* Class = "NSButtonCell"; title = "Show Remote Dashboard shortcuts in menu"; ObjectID = "0ez-ms-fJR"; */
"0ez-ms-fJR.title" = "在菜单中显示远程请求查看器捷径";

/* Class = "NSTextFieldCell"; title = "Main Window:"; ObjectID = "0Ud-RZ-PLp"; */
"0Ud-RZ-PLp.title" = "主窗口:";

/* Class = "NSTextFieldCell"; title = "You can always use right click to show the menu."; ObjectID = "2gh-7I-Ohh"; */
"2gh-7I-Ohh.title" = "无论选择哪个设置，都可以右键点击图标以显示菜单。";

/* Class = "NSTextFieldCell"; title = "Show top processes in menu"; ObjectID = "2XT-Zy-RHZ"; */
"2XT-Zy-RHZ.title" = "在菜单中显示正在使用网络的进程";

/* Class = "NSTextFieldCell"; title = "You can receive the notifications on iOS devices. Enable this option first and then configure it on Surge iOS. The two device must use a same iCloud account."; ObjectID = "3ga-nY-6Yd"; */
"3ga-nY-6Yd.title" = "你可以在你的 iOS 设备上接收 Surge Mac 的通知，请在打开该开关后，在 Surge iOS 上完成后续配置，两个设备必须使用同一个 iCloud 账号。";

/* Class = "NSButtonCell"; title = "Show connectivity quality in menu (DNS round-trip time)"; ObjectID = "4zd-YO-UsN"; */
"4zd-YO-UsN.title" = "在菜单中显示当前网络延迟 (DNS round-trip time)";

/* Class = "NSButtonCell"; title = "Show main window after launching"; ObjectID = "6Qr-oh-wJZ"; */
"6Qr-oh-wJZ.title" = "启动后显示主窗口";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "8gO-po-KlN"; */
"8gO-po-KlN.title" = "从不";

/* Class = "NSMenuItem"; title = "Maximum processes: 10"; ObjectID = "9a4-wj-cRh"; */
"9a4-wj-cRh.title" = "最多 10 个进程";

/* Class = "NSButtonCell"; title = "Automatically dismiss inessential notifications after a few seconds"; ObjectID = "9SR-8J-sfm"; */
"9SR-8J-sfm.title" = "在一段时间后自动消除不重要的通知";

/* Class = "NSMenuItem"; title = "Maximum processes: 5"; ObjectID = "28h-za-lkT"; */
"28h-za-lkT.title" = "最多 5 个进程";

/* Class = "NSMenuItem"; title = "Show real-time speed only"; ObjectID = "82O-5n-EAr"; */
"82O-5n-EAr.title" = "仅显示实时速度";

/* Class = "NSTextFieldCell"; title = "Notifications:"; ObjectID = "bPI-8a-3gm"; */
"bPI-8a-3gm.title" = "通知:";

/* Class = "NSMenuItem"; title = "When main window is open"; ObjectID = "cFw-LG-bq0"; */
"cFw-LG-bq0.title" = "当主窗口打开时";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "Dh8-ks-EJu"; */
"Dh8-ks-EJu.title" = "总是";

/* Class = "NSButtonCell"; title = "Choose Allowed Cloud Notification Types"; ObjectID = "DwR-DH-2AN"; */
"DwR-DH-2AN.title" = "选择允许的云通知类型";

/* Class = "NSTextFieldCell"; title = "Show Dock Icon:"; ObjectID = "dXk-zX-m4b"; */
"dXk-zX-m4b.title" = "显示 Dock 图标:";

/* Class = "NSMenuItem"; title = "Show icon only"; ObjectID = "F6v-fr-jk2"; */
"F6v-fr-jk2.title" = "仅显示图标";

/* Class = "NSButtonCell"; title = "Collapse policy group items in menu"; ObjectID = "mP3-bP-68k"; */
"mP3-bP-68k.title" = "折叠显示菜单中的策略组选项";

/* Class = "NSTextFieldCell"; title = "Menubar Icon:"; ObjectID = "mWW-fF-LMg"; */
"mWW-fF-LMg.title" = "菜单栏图标:";

/* Class = "NSButtonCell"; title = "Enable cloud notifications"; ObjectID = "N3B-f3-rWs"; */
"N3B-f3-rWs.title" = "开启云通知";

/* Class = "NSButtonCell"; title = "Gray out when neither Set as System Proxy nor Enhanced Mode is enabled"; ObjectID = "nDf-dj-Zmt"; */
"nDf-dj-Zmt.title" = "当设置为系统代理和增强模式都未勾选时，图标变为灰色";

/* Class = "NSMenuItem"; title = "Show icon and real-time speed"; ObjectID = "qqT-Ac-deU"; */
"qqT-Ac-deU.title" = "显示图标和实时速度";

/* Class = "NSMenuItem"; title = "Left click to show main window"; ObjectID = "qVw-Fu-vLj"; */
"qVw-Fu-vLj.title" = "左键点击显示主窗口";

/* Class = "NSMenuItem"; title = "Left click to show menu"; ObjectID = "sCF-lM-NVD"; */
"sCF-lM-NVD.title" = "左键点击显示菜单";

/* Class = "NSTextFieldCell"; title = "Menubar Menu:"; ObjectID = "sKi-HM-b5O"; */
"sKi-HM-b5O.title" = "主菜单";

/* Class = "NSTextFieldCell"; title = "Menubar Icon Action:"; ObjectID = "VHc-Bv-BAu"; */
"VHc-Bv-BAu.title" = "菜单栏图标:";

/* Class = "NSButtonCell"; title = "Enable local notifications"; ObjectID = "Wmc-7A-M3H"; */
"Wmc-7A-M3H.title" = "开启本地通知";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "XqJ-lL-T3e"; */
"XqJ-lL-T3e.title" = "关闭";

/* Class = "NSButtonCell"; title = "Choose Allowed Local Notification Types"; ObjectID = "ZGA-7w-clj"; */
"ZGA-7w-clj.title" = "选择允许的本地通知类型";

/* Class = "NSMenuItem"; title = "Maximum processes: 3"; ObjectID = "Zis-3a-oh5"; */
"Zis-3a-oh5.title" = "最多 3 个进程";

